EXPKEYSIG error and fix

For those users getting the EXPKEYSIG error.

Method 1:

3 steps, in a terminal

1. wget 'https://download.tuxfamily.org/antix/releases/antix-archive-keyring.asc'

or

wget 'http://repo.antixlinux.com/antix-archive-keyring.asc'

2. sudo apt-key add antix-archive-keyring.asc

3. sudo apt-get update

Method 2:

1. Download antix-archive-keyring_20019.3.13_all.deb from here: http://repo.antixlinux.com

In the directory where you downloaded the deb install use gdebi to install or do this –

2. sudo dpkg -i antix-archive-keyring_20019.3.13_all.deb

3. sudo apt-get update